﻿
/* ##### PRODUCT CONTROL STYLES ##### */

/* Product Control - Horizontal List 1 */

.ProductControlHorizontalList1
{
    width: 310px;
    margin-left: 15px;
}

.ProductControlHorizontalList1 .ItemBox
{
    width: 280px;
    height:140px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 10px;    
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;    
}

.ProductControlHorizontalList1 .TitleWrapper 
{
    height: 50px;
    white-space: normal;
	text-align: left;
}

.ProductControlHorizontalList1 .TitleWrapper h1
{
    font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 18px;
	font-weight: lighter;
	color: #a90b0a;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

.ProductControlHorizontalList1 .ImageWrapper
{
    float: right;
    text-align: center;
    vertical-align: top;
}

.ProductControlHorizontalList1 .ImageWrapper .Container
{
    border: 1px solid #cccccc;
}

.ProductControlHorizontalList1 .ImageWrapper .Container:hover
{
    border: 1px solid #a90b0a;
}

.ProductControlHorizontalList1 .ImageWrapper .Container img
{
}

.ProductControlHorizontalList1 .ContentWrapper
{
    float: left;
    width: 120px;
	text-align: left;
}

.ProductControlHorizontalList1 .ContentWrapper .TextWrapper
{
    height: 80px;
    font-family: Arial ,Tahoma;
	font-size: 12px;
	color: #8c854c;
}

.ProductControlHorizontalList1 .ContentWrapper .LinkWrapper
{
    color: #a90b0a;
    font-weight: bold;
    font-family: Arial ,Tahoma;
	font-size: 12px;
}
.ProductControlHorizontalList1 .ContentWrapper .LinkWrapper a:link
{
    color: #a90b0a;
	text-decoration: none;
}

.ProductControlHorizontalList1 .ContentWrapper .LinkWrapper a:hover 
{
	color: #767253;
	text-decoration: inherit;
}

.ProductControlHorizontalList1 .ContentWrapper .LinkWrapper a:visited 
{
    color: #a90b0a;
	text-decoration: inherit;	
}



/* ##### PRODUCT PAGE STYLES ##### */

/* Layout 1 */

.Layout1Wrapper
{
    clear: both;
    width: 620px;
    margin-top: 15px;
    margin-left: 15px;
}

.Layout1Wrapper .ContentWrapperLeft
{
    font-family: Arial ,Tahoma;
	font-size: 12px;
	color: #8c854c;
	padding: 12px;
	text-align: left;
}

.Layout1Wrapper .ContentWrapperLeft .Title h1
{
    font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #a90b0a;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: left;
}

.Layout1Wrapper .ContentWrapperLeft .ShortDescription
{
    margin-top: 15px;
}

.Layout1Wrapper .ContentWrapperLeft .Dimensions
{
    margin-top: 15px;
}

.Layout1Wrapper .ContentWrapperLeft .StockNumber
{
}

.Layout1Wrapper .ContentWrapperLeft .Price
{
    margin-top: 15px;
	color: #8c854c;
	margin-left: 10px;
	font-weight: bold;
}

.Layout1Wrapper .ContentWrapperLeft .Content
{
    margin-top: 15px;
}

.Layout1Wrapper .ImageContainer
{
    width: 282px;
    text-align: center;
    vertical-align: middle;
    padding-top: 16px;
    padding-bottom: 16px;
}

.Layout1Wrapper .Heading
{
    padding-top: 10px;
    padding-bottom: 10px;
	color: #8c854c;	
	font-weight: bold;
}

.Layout1Wrapper .ImageContainer img
{   
}